<li class="nav-item dropdown">
  <a class="dropdown-toggle btn" href="#" id="navbarDropdownLg" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
    <%= image_pack_tag "media/application/images/flags/#{I18n.locale}-16.png" %>
  </a>
  <div class="dropdown-menu dropdown-menu-right" aria-labelledby="navbarDropdownLg">
    <% I18n.available_locales.each do |l| %>
      <%= link_to image_pack_tag("media/application/images/flags/#{l}-16.png") + "  #{l.capitalize}",
                  request.parameters.merge(locale: l),
                  class: 'nav-link' %>
    <% end %>
  </div>
</li>
